Subject: Fwd: WG Action: Conclusion of Securing Neighbor Discovery (send)

From: Jari Arkko <[email-masked]>
Date: Mon, 23 Aug 2004 21:41:31 +0300

> From: The IESG <[email-masked]>
> To: [email-masked]
> Cc: [email-masked],
>         Pekka Nikander <[email-masked]>,
>         James Kempf <[email-masked]>
> Subject: WG Action: Conclusion of Securing Neighbor Discovery (send)
> Date: Mon, 23 Aug 2004 14:12:01 -0400
> Sender: [email-masked]
> 
> The Securing Neighbor Discovery (send) in the Internet Area has
> concluded.
> 
> The IESG contact persons are Thomas Narten and Margaret Wasserman.
> 
> The mailing list will be closed. 

(Contrary to the note we will be keeping the list open. --Jari)
--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------